<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 İmanuel, ey İmanuel,
 Hayranlıkla eğilirim önünde.
 Haykır 'İmanuel', 'Tanrı bizimle.'
 Paylaştın insanlığımı,
 Hissettin zayıflığımı,
 Yüklendin suç ve cezamı,
 İmanuel.
 Ne sözlerim, ne yüreğim,
 Anlatamaz görkemini.
 Adındaki yüceliği,
 İmanuel.</lyrics>
<author>Graham Kendrick</author>
<title>İmanuel, Ey İmanuel TY610</title>
<hymn_number>610</hymn_number>
</song>